<?php

__RB_signedInOnly();

$inputRules = [
    "email" => ["required" => true, "validate" => ["filter" => FILTER_VALIDATE_EMAIL]],
];

if (__RB_validateInput($inputRules, 'new_password')) {
    

    $__RB_success['new_password'] = true;
}

